
<p>
    SQL ist eine <b>Datenbanksprache</b> zur Definition von Datenstrukturen in relationalen Datenbanken
    sowie zum Bearbeiten von in ihnen gespeicherten Datenbeständen und der Formulierung von Abfragen auf
    diesen.
</p>
<p>
    Bei SQL handelt es sich nicht nur um eine <b>Abfragesprache</b>, denn die Möglichkeiten von SQL
    gehen über die Erstellung von Datenbankabfragen hinaus. Sie umfassen sowohl die Erstellung eines
    Datenbankschemas sowie die Kontrolle von Zugriffsrechten.
</p>
<p>
    Auch für nicht-relationale Datenbanken existieren Abfragesprachen. Eine davon ist die Sprache <a
        href="https://de.wikipedia.org/wiki/Cypher_(Abfragesprache)">Cypher</a> zur Formulierung von
    Abfragen auf der Graph-Datenbank <a href="https://de.wikipedia.org/wiki/Neo4j">Neo4j</a>.
</p>

